Subject: Bug#370324: Make / etc/courier/authdaemonrc automatically configurable

From: Holger Levsen <[email-masked]>
Date: Tue, 18 Feb 2025 11:57:44 +0000

On Mon, Feb 17, 2025 at 03:51:11PM -0700, Soren Stoutner wrote:
> I have just taken over maintaining courier-authdaemon.  I 
> see this very old bug from the lenny transition.  I assume 
> this has already been dealt with, but if not, can you confirm 
> this bug still exits in the current version of courier-
> authdaemon?

I don't think this has been dealt with, as the bug is still open. :)

-- 
cheers,
	Holger

 ⢀⣴⠾⠻⢶⣦⠀
 ⣾⠁⢠⠒⠀⣿⡁  holger@(debian|reproducible-builds|layer-acht).org
 ⢿⡄⠘⠷⠚⠋⠀  OpenPGP: B8BF54137B09D35CF026FE9D 091AB856069AAA1C
 ⠈⠳⣄

„Ob Links- oder Rechtsterrorismus – da sehe ich keinen Unterschied”.
„Doch, doch”, ruft das Känguru, „die einen zünden Ausländer an, die anderen
Autos. Und Autos sind schlimmer, denn es hätte meines sein können. Ausländer
besitze ich keine.“